package test.org.seasar.dao.impl;

import java.io.Serializable;

public class Department2 implements Serializable {
	
	public static final String TABLE = "DEPT2";

	private Short deptno;
    private String dname;
        
	/**
	 * @return Returns the deptno.
	 */
	public Short getDeptno() {
		return deptno;
	}
	/**
	 * @param deptno The deptno to set.
	 */
	public void setDeptno(Short deptno) {
		this.deptno = deptno;
	}
	/**
	 * @return Returns the dname.
	 */
	public String getDname() {
		return dname;
	}
	/**
	 * @param dname The dname to set.
	 */
	public void setDname(String dname) {
		this.dname = dname;
	}
    public String toString() {
    	StringBuffer buf = new StringBuffer();
    	buf.append(deptno).append(", ");
		buf.append(dname);
    	return buf.toString();
    }
}
